<h2 class="h2">ksf-l'application Temps réel pour les joueurs</h2>
<p>
Cette application est réservé aux joueurs inscrits. 
</p>

<div class="centrer justifier_center">
	-
<a  target="appliTR" href="http://127.0.0.1/git/KSF/KSF-portail-TR/node_lib_KSF/ksf-inout-client.html">Aller sur l'application KSF</a>
	-
</div>


